import spacy

nlp = spacy.load("de_core_news_sm")

text = "Apple wurde 1976 von Steve Wozniak, Steve Jobs und Ron Wayne gegründet."

# Verarbeite den Text
doc = ____

# Iteriere über die vorhergesagten Entitäten
for ent in ____.____:
    # Drucke den Text und das Label der Entität
    print(ent.____, ____.____)
